@media only screen and (min-width:355px){
span#M9 {height:30.9012pt; width:178.63pt;}
span#R9, span#L9 {width:13.45pt;}
svg#I9, svg#IL9  {display:none;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {margin-top:9.52pt;position:absolute;}
}
@media only screen and (max-width:355px){
span#M9 {height:auto; width:auto;}
svg#I9, svg#IL9  {display:inherit;}
span#R9, span#L9 {width:auto;}
svg#M9-1, svg#M9-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M26 {height:26.5756pt; width:72.85pt;}
span#R26, span#L26 {width:15.1pt;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {margin-top:7.36pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M30 {height:26.5756pt; width:112.96pt;}
span#R30, span#L30 {width:14.92pt;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {margin-top:7.36pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M40 {height:78.7971pt; width:35.43pt;}
span#R40, span#L40 {width:15.52pt;}
svg#M40-1 {position:absolute;left:0.08pt;top:0pt;}
svg#M40-2 {margin-top:10.99pt;position:absolute;}
svg#M40-3 {position:absolute;left:0pt;top:0pt;}
svg#M40-4 {margin-top:54.82pt;position:absolute;}
}
@media only screen and (min-width:346px){
span#M51 {height:76.9951pt; width:167.89pt;}
span#R51, span#L51 {width:15.49pt;}
svg#I51, svg#IL51  {display:none;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {margin-top:13.24pt;position:absolute;}
svg#M51-3 {position:absolute;left:0.88pt;top:0pt;}
svg#M51-4 {margin-top:56.18pt;position:absolute;}
}
@media only screen and (max-width:346px){
span#M51 {height:auto; width:auto;}
svg#I51, svg#IL51  {display:inherit;}
span#R51, span#L51 {width:auto;}
svg#M51-1, svg#M51-2, svg#M51-3, svg#M51-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M73 {height:30.2944pt; width:101.56pt;}
span#R73, span#L73 {width:15.23pt;}
svg#M73-1 {position:absolute;left:0pt;top:0pt;}
svg#M73-2 {margin-top:9.22pt;position:absolute;}
}

